Subject: Trainer Candidate - Arshiya Sachdeva Arshiya
From: Arshiya Sachdeva Arshiya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 02:04:51 -0400

| | Tech Support Test

Name | Arshiya Sachdeva Arshiya
E-mail | [email-masked]
Phone Number | (91) 8307404101
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi outram line

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Smpc | Production and quality manager | Working | 26000
Previous Employer 1 | Hdfc | Assistant manager | 4/04/2019 | 19000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate with in 30 days
Please briefly describe your work experience specifically in training? | 3 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have 3 years of working experience in HDFC bank as assistant manager in retail branch banking. So have to deal directly with customers.
Some times angry Customers came to branch due to maintaince charges deduction from their account.
So I had to deal with them and close the matter in a very positive way.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Basically good customer service is solving their problem and give responses  to them calmly.
And great customer service is dealing with them politely, solving their query quickly , pay attention towards them, be so good to them so that you can cross sell your products as well.

What according to you makes you a good candidate for this position?

I have 3 years of experience in handling different type of customer.
Apart from that I can also cross sell products.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |